import request from "@/utils/request.js";

// 入驻申请
export function supplierApplyJoin(data) {
	return request.post(`supplier/apply`, data);
}
// 入驻申请记录
export function supplierApplyRecord(data) {
	return request.post(`supplier/apply_record`, data);
}
// 单条申请信息
export function supplierApplyInfo(data) {
	return request.get(`supplier/apply_info`, data);
}




